Commit 560d3bdc authored by Cube Doctor's avatar Cube Doctor
Browse files

feat(pkginfo): upgrade cubicweb-seda to ">=0.21.0,<0.22.0"

parent ef85d8ab0b0b
Pipeline #125267 failed with stages
in 6 minutes and 11 seconds
......@@ -18,7 +18,7 @@ __depends__ = {
'cubicweb[pyramid]': '>= 3.26.1, < 3.27',
'cubicweb-squareui': ">=1.1.0,<1.2.0",
'cubicweb-eac': '>= 0.8.4, < 0.9.0',
'cubicweb-seda': ">=0.17.0,<0.18.0",
'cubicweb-seda': ">=0.21.0,<0.22.0",
'cubicweb-compound': '>= 0.7.0, < 0.8.0',
'cubicweb-prov': '>= 0.4.0, < 0.5.0',
'cubicweb-oaipmh': '>= 0.6.0, < 0.7.0',
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment